Bug 1247453 - [abrt] xfce4-panel: __kernel_vsyscall(): wrapper-1.0 killed by SIGABRT
[abrt] xfce4-panel: __kernel_vsyscall(): wrapper-1.0 killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfce4-panel (Show other bugs)
22
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:8efe958a5030aa12992f8f0c59f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-28 00:19 EDT by robert fairbrother
Modified: 2016-07-19 13:13 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:13:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (7.84 KB, text/plain)
2015-07-28 00:19 EDT, robert fairbrother
no flags Details
File: cgroup (271 bytes, text/plain)
2015-07-28 00:19 EDT, robert fairbrother
no flags Details
File: core_backtrace (2.14 KB, text/plain)
2015-07-28 00:19 EDT, robert fairbrother
no flags Details
File: dso_list (6.86 KB, text/plain)
2015-07-28 00:19 EDT, robert fairbrother
no flags Details
File: environ (1.39 KB, text/plain)
2015-07-28 00:19 EDT, robert fairbrother
no flags Details
File: limits (1.29 KB, text/plain)
2015-07-28 00:19 EDT, robert fairbrother
no flags Details
File: maps (20.12 KB, text/plain)
2015-07-28 00:19 EDT, robert fairbrother
no flags Details
File: mountinfo (3.27 KB, text/plain)
2015-07-28 00:19 EDT, robert fairbrother
no flags Details
File: namespaces (85 bytes, text/plain)
2015-07-28 00:19 EDT, robert fairbrother
no flags Details
File: open_fds (347 bytes, text/plain)
2015-07-28 00:19 EDT, robert fairbrother
no flags Details
File: proc_pid_status (834 bytes, text/plain)
2015-07-28 00:19 EDT, robert fairbrother
no flags Details

  None (edit)
Description robert fairbrother 2015-07-28 00:19:47 EDT
Description of problem:
recommend look through other bugs noobusinghacks@gmail.com rob2098@gmail.com

Version-Release number of selected component:
xfce4-panel-4.12.0-3.fc22

Additional info:
reporter:       libreport-2.6.1
backtrace_rating: 3
cmdline:        /usr/lib/xfce4/panel/wrapper-1.0 /usr/lib/xfce4/panel/plugins/libsystray.so 6 18874401 systray 'Notification Area' 'Area where notification icons appear' ''
crash_function: __kernel_vsyscall
executable:     /usr/lib/xfce4/panel/wrapper-1.0
global_pid:     23169
kernel:         4.0.8-300.fc22.i686
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 __kernel_vsyscall
 #1 __poll_nocancel at ../sysdeps/unix/syscall-template.S:81
 #2 poll at /usr/include/bits/poll2.h:46
 #3 g_poll at gpoll.c:124
 #4 g_main_context_poll at gmain.c:4103
 #7 gtk_main at gtkmain.c:1268
Comment 1 robert fairbrother 2015-07-28 00:19:49 EDT
Created attachment 1056850 [details]
File: backtrace
Comment 2 robert fairbrother 2015-07-28 00:19:50 EDT
Created attachment 1056851 [details]
File: cgroup
Comment 3 robert fairbrother 2015-07-28 00:19:51 EDT
Created attachment 1056852 [details]
File: core_backtrace
Comment 4 robert fairbrother 2015-07-28 00:19:52 EDT
Created attachment 1056853 [details]
File: dso_list
Comment 5 robert fairbrother 2015-07-28 00:19:52 EDT
Created attachment 1056854 [details]
File: environ
Comment 6 robert fairbrother 2015-07-28 00:19:53 EDT
Created attachment 1056855 [details]
File: limits
Comment 7 robert fairbrother 2015-07-28 00:19:54 EDT
Created attachment 1056856 [details]
File: maps
Comment 8 robert fairbrother 2015-07-28 00:19:55 EDT
Created attachment 1056857 [details]
File: mountinfo
Comment 9 robert fairbrother 2015-07-28 00:19:56 EDT
Created attachment 1056858 [details]
File: namespaces
Comment 10 robert fairbrother 2015-07-28 00:19:57 EDT
Created attachment 1056859 [details]
File: open_fds
Comment 11 robert fairbrother 2015-07-28 00:19:58 EDT
Created attachment 1056860 [details]
File: proc_pid_status
Comment 12 Kevin Fenzi 2015-07-28 13:14:20 EDT
What were you doing when this happened?

Can you duplicate the crash?
Comment 13 robert fairbrother 2015-08-01 04:11:07 EDT
yes i keeps happening evry once and a while when dosbox crashes
Comment 14 Fedora End Of Life 2016-07-19 13:13:13 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.